BANK MEGA SYARIAH ES Bugs - Bug #3278

[HR-Report]Report 1721 A1 personal tidak keluar data nya.
12/09/2024 03:46 PM - Muhammad Bintar

Status: Assigned Start date: 12/09/2024
Priority: Normal Due date: 12/09/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

report 1721 A1 Personal tidak keluar di BMS.

1721 A1 2014 Personal

HOME > REPORT

Report Parameter

Company ID. PT Bank Mega Syariah - Employee Status:
Tax Office . Employee ID

From: 00010936 Q
Pay Period Year: 2024 =

Employee ID To: 00010936 Q
Payroll Group:
History

#1 - 12/09/2024 03:47 PM - Muhammad Bintar
- File clipboard-202412091547-qnb3p.jpg added

- Description updated

#2 - 12/10/2024 09:14 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 12/11/2024 11:52 AM - Kezia Pawitra Yulianti

- Assignee changed from Muhammad Bintar to shofwan shiddiq

#4 - 12/11/2024 01:45 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Yg ini sudah ya, update RDL = PRPTPYSPT2014PRINT

Files

clipboard-202412091545-kztcv.png 134 KB 12/09/2024 Muhammad Bintar
clipboard-202412091547-gnb3p.jpg 56.5 KB 12/09/2024 Muhammad Bintar
